Bug 976274 - Business central says 'Build successfull' event though the deployment failed.
Business central says 'Build successfull' event though the deployment failed.
Status: CLOSED WORKSFORME
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.0.0
Assigned To: manstis
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 05:18 EDT by Marek Baluch
Modified: 2014-02-26 08:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-26 06:53:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-06-20 05:18:41 EDT
*** Description of problem:

${Summary}

*** How reproducible:

Steps to Reproduce:
1) Create a new project
2) Hit "Build & Deploy"

*** Actual results:

A NPE will be present in the log. Same as in BZ-976270 and the business central will display a popup saying "Build Successfull"

*** Expected results:

Popup saying "Build Faild" with the corresponding error message.
Comment 1 Marek Baluch 2013-08-26 06:53:21 EDT
Can't be reproduced with given steps anymore.
Comment 2 Marek Baluch 2013-08-26 06:53:42 EDT
Can't be reproduced with given steps anymore.

Note You need to log in before you can comment on or make changes to this bug.